body {
	color: $primary;
	font-size: size-rel(15px);
	line-height: 1.3;
	//font-family: $font-family-base;
}

.color-primary {
	color: $primary !important;
}

h1,
h2,
.h1,
h2 {
	font-size: size-rel(24px);
	line-height: size-rel(30px);
	margin-bottom: size-rel(8px);
	font-family: $font-family-head;

	@media (min-width: $screen-md-min) {
		font-size: size-rel(32px);
		line-height: size-rel(40px);
	}
}

h3,
.h3 {
	margin: 0;
	font-size: size-rel(20px);
	line-height: size-rel(26px);
	font-family: $font-family-head;

	@media (min-width: $screen-md-min) {
		font-size: size-rel(28px);
		line-height: size-rel(32px);
	}
}

h4 {
	font-weight: 500;
	font-size: size-rel(15px);
	line-height: size-rel(20px);
	margin-bottom: size-rel(15px);
	font-family: $font-family-head;
}

h5 {
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: size-rel(4px);
	font-size: size-rel(12px);
	line-height: size-rel(16px);
}

.font-size-small {
	font-size: size-rel(12px) !important;
	line-height: size-rel(20px) !important;
}

.content-header {
	margin-bottom: size-rel(8px);

	&__title {
		margin-bottom: 0;
		font-size: size-rel(24px);
		line-height: size-rel(30px);
	}

	&__breadcrumb {
		list-style: none;
		margin: size-rel(20px) 0;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		align-items: center;

		li {
			font-weight: 700;

			&:after {
				font-weight: 400;
				padding: 0  size-rel(5px);
				content: '>';
			}

			&:last-child {

				&:after {
					display: none;
				}
			}

			a {
				font-weight: 400;
				color: #727E8C;
				text-decoration: none;
				font-size: size-rel(15px);
				line-height: size-rel(21px);

				&:hover {
					color: #727E8C;
					text-decoration: underline;
				}
			}
		}
	}

	&__categories {
		color: $black;
		font-size: size-rel(12px);
		line-height: size-rel(17px);
		margin-bottom: size-rel(8px);
	}

	&__tags {
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		align-items: center;
		flex-wrap: wrap;

		li {
			margin: 0 size-rel(12px) size-rel(8px) 0;
		}
	}

	&__tag {
		border-radius: 40px;
		color: $primary;
		background: $black-100;
		padding: size-rel(4px) size-rel(20px);
		margin: 0 size-rel(12px) size-rel(8px) 0;
		display: block;
		white-space: normal;
		text-decoration: none;
		text-transform: uppercase;
		font-size: size-rel(12px);
		line-height: size-rel(12px);

		&:hover {
			color: $primary;
			background: $black-100;
		}

		&--orange {
			color: #FDAC41;
			background-color: #FFEED9;

			&:hover {
				color: #FDAC41;
				background-color: #FFEED9;
			}
		}

		&--green {
			color: #39DA8A;
			background-color: #D2FFE8;

			&:hover {
				color: #39DA8A;
				background-color: #D2FFE8;
			}
		}
	}

	&__info {
		font-size: size-rel(12px);
		line-height: size-rel(17px);
		color: $black;
	}

	&__links {
		margin-top: size-rel(36px);
		margin-bottom: size-rel(36px);
	}

	&__files {
		margin: 0 0 size-rel(20px) 0;
		padding: 0;
		list-style: none;
		display: grid;
		grid-column-gap: size-rel(16px);
		grid-row-gap: size-rel(14px);
		grid-template-columns: 1fr;

		.btn {
			width: 100%;
		}
	}

	&__buttons {
		margin: 0;
		padding: 0;
		list-style: none;
		display: grid;
		grid-column-gap: size-rel(16px);
		grid-row-gap: size-rel(14px);
		grid-template-columns: 1fr;

		.btn {
			width: 100%;
		}
	}

	&__sorter {
		margin: size-rel(20px) 0;
		padding: 0;
		list-style: none;
		display: flex;
		align-items: center;
		flex-wrap: wrap;

		> li {
			margin: size-rel(6px) size-rel(24px) size-rel(6px) 0;
		}
	}

	&__group {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}

	@media (min-width: $screen-sm-min) {

		&__files {
			grid-template-columns: 1fr 1fr;
		}
	}

	@media (min-width: $screen-md-min) {

		&__title {
			font-size: size-rel(32px);
			line-height: size-rel(40px);
		}
	}

	@media (min-width: $screen-lg-min) {

		&__links {
			display: flex;
			align-items: flex-end;
		}

		&__files {
			margin: 0;
		}

		&__buttons {
			margin-left: size-rel(46px);
		}
	}
}

.icon-checkbox {

}

.tag {
	border-radius: 40px;
	color: $primary;
	white-space: nowrap;
	background: $black-100;
	padding: size-rel(4px) size-rel(16px);
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-size: size-rel(12px);
	line-height: size-rel(14px);

	&:hover {
		color: $primary;
		background: $black-100;
	}

	&--orange {
		color: #FDAC41;
		background-color: #FFEED9;

		&:hover {
			color: #FDAC41;
			background-color: #FFEED9;
		}
	}

	&--green {
		color: #39DA8A;
		background-color: #D2FFE8;

		&:hover {
			color: #39DA8A;
			background-color: #D2FFE8;
		}
	}
}

.page-container {
	max-width: size-rel(1540px);
}

.list-group-item {
	padding: 1rem;
	display: flex;
	align-items: flex-start;

	.expand-icon {
		width: auto;
		margin-right: 0.5rem;
	}
}

.treeview {



	span {
		display: block;

		&.icon {
			width: auto !important;

			&.bx {
				line-height: size-rel(23px) !important;
			}
		}
	}

	.check-icon {

		&.bxs-minus-square {

			&:before {
		//		content: "\eb31";
			}
		}

		&.bx-check-square {

			&:before {
		//		content: "\eb32";
			}
		}
	}



}

.box-search-result {
	color: #AFAFAF;
}

.divider {
	margin-top: size-rel(15px);
	margin-bottom: size-rel(20px);
	border-bottom: 1px solid #DBDBDB;
}

html p {
	line-height: 1.33333;
}

.page-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.page-col {
	width: 100%;
	flex-shrink: 0;

	@media (min-width: $screen-xl-min) {
		width: calc(50% - 6px);
	}
}

.mini-title {
	font-weight: 700;
	color: #FF5B5C;
	margin-bottom: size-rel(8px);
	font-size: size-rel(12px);
	line-height: size-rel(17px);
}

.mtb-50 {
	margin-top: size-rel(8px) !important;
	margin-bottom: size-rel(8px) !important;
}

.avatar-sm {
	width: 30px;
	height: 30px;
	display: block;
	overflow: hidden;
	border-radius: 50%;
}

.table {


	&.table-main {

	}
}

.table-main {

	tr {

		&:hover {
			z-index: 5;
			position: relative;
			transition: .3s;
			box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.17);
		}
	}

	td,
	th {
		padding: size-rel(15px) size-rel(5px);

		&:first-child {
			width: 100%;
			padding-left: size-rel(15px);
		}

		&:last-child {
			padding-right: size-rel(15px);
		}
	}

	&__primary {
		background: #F1F8FF;
	}

	&__second {
		background: #F5F5F5;
	}

	&__third {
		background: #ececec;
	}

	&__empty {
		color: #C0C0C0;
		text-align: center;
		padding: size-rel(50px) 0;

		&--title {
			font-size: size-rel(24px);
			line-height: size-rel(32px);
			margin-bottom: size-rel(50px);
		}

		&--button {
			max-width: 440px;
			margin: 0 auto size-rel(8px) auto;
		}

		&--text {
			max-width: 400px;
			margin: 0 auto;
		}

		.btn {
			width: 100%;
		}
	}

	&__gray {
		color: $white;
		background-color: #A5A5A5;

		.table-box__text {
			color: $white;
		}

		.table-box__tags li a {
			color: $white;

			&:hover {
				color: $white;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__empty {

			&--title {
				font-size: size-rel(32px);
				line-height: size-rel(44px);
			}
		}
	}
}

.table-base {

	tr {

		&:hover {
			z-index: 5;
			position: relative;
			transition: .3s;
			box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.17);
		}
	}

	td,
	th {
		padding: size-rel(15px) size-rel(15px);
	}

	&__primary {
		background: #F1F8FF;
	}

	&__second {
		background: #F5F5F5;
	}

	&__third {
		background: #ececec;
	}

	&__empty {
		color: #C0C0C0;
		text-align: center;
		padding: size-rel(50px) 0;

		&--title {
			font-size: size-rel(24px);
			line-height: size-rel(32px);
			margin-bottom: size-rel(50px);
		}

		&--button {
			max-width: 440px;
			margin: 0 auto size-rel(8px) auto;
		}

		&--text {
			max-width: 400px;
			margin: 0 auto;
		}

		.btn {
			width: 100%;
		}
	}

	&__gray {
		color: $white;
		background-color: #A5A5A5;

		.table-box__text {
			color: $white;
		}

		.table-box__tags li a {
			color: $white;

			&:hover {
				color: $white;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__empty {

			&--title {
				font-size: size-rel(32px);
				line-height: size-rel(44px);
			}
		}
	}
}

.table-box {
	display: flex;
	padding-right: size-rel(10px);

	&__aside {
		flex-shrink: 0;
		display: flex;
		flex-direction: column;

		&--header {
			display: flex;
			align-items: center;
		}

		&--footer {
			flex-grow: 1;
			display: flex;
			align-items: flex-end;
		}
	}

	&__content {
		flex-grow: 1;
		padding-left: size-rel(6px);
	}

	&__header {
		color: #505050;
		font-weight: 700;
		position: relative;
		padding-left: size-rel(26px);
		font-size: size-rel(20px);
		line-height: size-rel(20px);

		&:before {
			top: 50%;
			left: 5px;
			width: 14px;
			height: 1px;
			content: '';
			display: block;
			position: absolute;
			background: $accent;
		}

		&--second {
			padding-left: 25px;
			font-size: size-rel(17px);

			&:before {
				top: calc(50% - 10px);
				left: 0;
				width: 14px;
				height: 12px;
				content: '';
				display: block;
				position: absolute;
				background: transparent;
				border-left: 1px solid #686868;
				border-bottom: 1px solid #686868;
			}
		}

		&--third {
			padding-left: 25px;
			font-size: size-rel(14px);

			&:before {
				top: calc(50% - 10px);
				left: 0;
				width: 14px;
				height: 12px;
				content: '';
				display: block;
				position: absolute;
				background: transparent;
				border-left: 1px solid #686868;
				border-bottom: 1px solid #686868;
			}
		}
	}

	&__title {
		display: block;
		color: $accent;
		font-weight: 500;
		margin-bottom: size-rel(5px);
		font-size: size-rel(15px);
		line-height: size-rel(20px);
	}

	&__text {
		color: #9F9F9F;
		font-size: size-rel(12px);
		line-height: size-rel(13px);
	}

	&__tags {
		margin: size-rel(5px) 0 0 0;
		padding: 0;
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		font-size: size-rel(12px);
		line-height: size-rel(21px);

		li {

			&:after {
				padding: 0 size-rel(5px);
				content: '|';
			}

			&:last-child {

				&:after {
					display: none;
				}
			}

			a {
				color: $accent;
				text-decoration: none;

				&:hover {
					color: $accent;
					text-decoration: underline;
				}
			}
		}
	}

	&__read {
		font-size: 0;
		line-height: 0;
		display: block;
		width: size-rel(24px);
	}

	&--second {
		padding-left: 50px;
	}

	&--third {
		padding-left: 85px;
	}
}

.table-header {
	display: flex;
	align-items: center;

	&__title {
		font-weight: 700;
		color: #686868;
		position: relative;
		white-space: nowrap;
		font-size: size-rel(20px);
		line-height: size-rel(33px);
		padding-left: size-rel(26px);

		&:before {
			top: 50%;
			left: 5px;
			width: 14px;
			height: 1px;
			content: '';
			display: block;
			position: absolute;
			background: $accent;
		}
	}

	&__subtitle {
		font-weight: 700;
		color: #686868;
		position: relative;
		white-space: nowrap;
		font-size: size-rel(20px);
		line-height: size-rel(33px);
		padding-left: size-rel(80px);

		&:before {
			top: calc(50% - 10px);
			left: 58px;
			width: 14px;
			height: 12px;
			content: '';
			display: block;
			position: absolute;
			border-left: 1px solid #686868;
			border-bottom: 1px solid #686868;
		}

		&--two {
			padding-left: size-rel(140px);

			&:before {
				left: 118px;
			}
		}
	}

	&__empty {
		color: #9F9F9F;
		font-size: size-rel(12px);
		line-height: size-rel(14px);
	}
}

.color-brown {
	color: $brown !important;
}

.font-500 {
	font-weight: 500;
}

.pages-list {
	font-size: size-rel(14px);
	line-height: size-rel(20px);

	li {
		margin-bottom: size-rel(10px);
	}
}

.radio-list {
	padding: 0;
	list-style: none;
	margin: 0 0 20px 0;

	> li {

		&:not(:last-child) {
			margin-bottom: 15px;
		}
	}
}

.color-green {
	color: #045C18;
}

.media-files {
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;

	&__item {
		font-size: 0;
		line-height: 0;
		width: 100px;
		height: 100px;
		display: flex;
		align-items: center;
		justify-content: center;
		overflow: hidden;
		border-radius: 4px;
		position: relative;
		margin: 0 15px 15px 0;
		background: #F5F5F5;
	}

	&__image {
		z-index: 1;
		width: 100%;
		height: 100%;
		display: block;
		overflow: hidden;
		position: relative;
		border-radius: 4px;
	}

	&__logo {
		display: inherit;
	}

	&__close {
		top: 0;
		right: 0;
		z-index: 10;
		font-size: 0;
		line-height: 0;
		width: 24px;
		height: 24px;
		border: none;
		outline: none;
		cursor: pointer;
		position: absolute;
		display: inline-block;
		background: transparent;

		&:after,
		&:before {
			z-index: 10;
			top: 50%;
			left: calc(50% - 8px);
			content: '';
			width: 16px;
			height: 1px;
			background: $black;
			position: absolute;
			display: inline-block;
		}

		&:after {
			transform: rotate(45deg);
		}

		&:before {
			transform: rotate(-45deg);
		}
	}

	&__upload {
		outline: none;
		color: #A6A6A6;
		font-weight: 400 !important;
		border-radius: 4px;
		position: relative;
		text-align: center;
		text-transform: inherit;
		font-size: size-rel(12px);
		line-height: size-rel(14px);
		width: 100px;
		height: 100px;
		margin-bottom: 20px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: #F3F3F3;
		border: 1px solid #F3F3F3;

		&:hover {
			border-color: $accent;
		}

		&:active {
			border-color: #F3F3F3;
		}
	}

	&__video {
		width: 100px;
		height: 100px;
		display: block;
		position: relative;
		color: #D3D3D3;
		background: #F3F3F3;
		border-radius: 4px;
		overflow: hidden;
		text-decoration: none;

		&--text {
			left: 10px;
			right: 10px;
			display: block;
			text-align: center;
			top: calc(50% - 7px);
			position: absolute;
			font-size: size-rel(12px);
			line-height: size-rel(14px);
		}

		&:hover {
			color: #D3D3D3;
			text-decoration: none;
		}
	}

	&__input {
		top: -1;
		left: 0;
		width: 1px;
		height: 1px;
		opacity: 0;
		visibility: hidden;
		overflow: hidden;
		position: absolute;
	}
}

.btn-collapse {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	color: #596778;
	font-size: size-rel(15px);
	line-height: size-rel(20px);
	position: relative;
	text-align: left;
	background: transparent;
	display: inline-block;

	&:before {
		display: none !important;
	}

	span {

	}

	i {
		top: 2px;
		position: relative;
	}
}

.color-red {
	color: #FF5B5C !important;
}

.color-purple {
	color: #D40066 !important;
}

.color-green {
	color: #009F36 !important;
}

.color-black {
	color: #000 !important;
}

.color-purple {
	color: #D7004D;
}

.color-yellow {
	color: #FDAC41 !important;
}

.color-gray-light {
	color: #BDBDBD !important;
}

.color-gray-dark {
	color: $primary !important;
}

.color-aqua {
	color: rgba(0, 190, 156, 0.54);
}

.color-violet {
	color: rgba(164, 0, 190, 0.54);
}

.color-blue {
	color: #5A8DEE;
}

.direction-column {
	flex-direction: column;
}

.list-item {
	min-height: 60px;
	flex-grow: 1;
	display: block;
	padding: 1rem;
	background-color: $white;
	border: 1px solid #DFE3E7;

	&:hover {
		z-index: 5;
		position: relative;
		transition: .3s;
		box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.17);
	}

	& + .list-item {
		border-top-width: 0;
	}

	&__main {
		display: flex;
		flex-grow: 1;
		padding-right: 10px;

		&--min {
			min-width: 400px;
		}
	}

	&__action {
		display: flex;
		padding: 4px 0;
		flex-wrap: wrap;
		align-items: center;
		justify-content: flex-end;
	}

	&__content {
		padding: 2px 0;
	}

	&__aside {
		flex-shrink: 0;
		display: flex;
		flex-direction: column;

		&--header {
			display: flex;
			align-items: center;
		}

		&--footer {
			flex-grow: 1;
			display: flex;
			align-items: flex-end;
		}
	}

	&__title {
		display: block;
		color: $accent;
		font-weight: 500;
		margin-bottom: size-rel(5px);
		font-size: size-rel(15px);
		line-height: size-rel(20px);
	}

	&__text {
		color: #9F9F9F;
		max-width: 620px;
		font-size: size-rel(12px);
		line-height: size-rel(13px);
	}

	&__tags {
		margin: size-rel(5px) 0 0 0;
		padding: 0;
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		font-size: size-rel(12px);
		line-height: size-rel(21px);

		> li {

			&:after {
				padding: 0 size-rel(5px);
				content: '|';
			}

			&:last-child {

				&:after {
					display: none;
				}
			}

			a {
				color: $accent;
				text-decoration: none;

				&:hover {
					color: $accent;
					text-decoration: underline;
				}
			}
		}
	}

	&__breadcrumb {
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		align-items: center;

		> li {
			&:after {
				content: '>';
				padding: 0 4px;
			}

			&:last-child {

				&:after {
					display: none;
				}
			}
		}
	}

	&__h1 {
		color: #505050;
		font-weight: 700;
		position: relative;
		padding-left: size-rel(26px);
		font-size: size-rel(20px);
		line-height: size-rel(20px);

		&:before {
			top: 50%;
			left: 5px;
			width: 14px;
			height: 1px;
			content: '';
			display: block;
			position: absolute;
			background: $accent;
		}
	}

	&__h2 {
		padding-left: 25px;
		position: relative;
		margin-left: 40px;
		color: #686868;
		font-weight: 700;
		font-size: size-rel(17px);
		line-height: size-rel(20px);

		&:before {
			top: calc(50% - 10px);
			left: 0;
			width: 14px;
			height: 12px;
			content: '';
			display: block;
			position: absolute;
			background: transparent;
			border-left: 1px solid #686868;
			border-bottom: 1px solid #686868;
		}
	}

	&__h3 {
		padding-left: 25px;
		position: relative;
		margin-left: 90px;
		color: #686868;
		font-weight: 700;
		font-size: size-rel(14px);
		line-height: size-rel(20px);

		&:before {
			top: calc(50% - 10px);
			left: 0;
			width: 14px;
			height: 12px;
			content: '';
			display: block;
			position: absolute;
			background: transparent;
			border-left: 1px solid #686868;
			border-bottom: 1px solid #686868;
		}
	}

	&__empty {
		color: #9F9F9F;
		font-size: size-rel(12px);
		line-height: size-rel(20px);
	}

	&__secondary {
		padding-left: 32px;
		font-size: size-rel(12px);
		line-height: size-rel(21px);
		padding-top: 5px;
	}

	&__label {

	}

	&__messages {
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		align-items: center;

		> li {
			white-space: nowrap;

			&:not(:last-child) {
				margin-right: 10px;
			}

			a {
				color: #133D8C;
				text-decoration: none;

				&:hover {
					color: #133D8C;
					text-decoration: underline;
				}
			}
		}
	}

	.btn-icon--hover {
		width: 0;
		overflow: hidden;
		opacity: 0;
		visibility: hidden;
		transition: .3s;
	}

	&--blue {
		background-color: #F1F8FF;
	}

	&--dark {
		color: $white;
		background-color: #A5A5A5;

		.list-item__title {
			color: $white;
		}

		.list-item__text {
			color: $white;
		}

		.list-item__tags li a {
			color: $white;

			&:hover {
				color: $white;
			}
		}

		.pretty-checkbox__label {

			&:after {
				border-color: $white;
			}
		}

		.btn-icon {
			color: $white;
		}

		.icon-checkbox {
			color: $white;

			span {
				color: $white;
			}
		}
	}

	&--gray {
		background-color: #F5F5F5;
	}

	&--dark-grey {
		background-color: #DCDCDC;
	}

	&--block {
		display: block;
	}

	&--flex {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	&--transparent {
		background: transparent;
		border-color: transparent;

		&:hover {
			box-shadow: none;
		}
	}

	@media (min-width: $screen-md-min) {

		&__row {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		&__main {

			&--min {
				min-width: 500px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		display: flex;
		align-items: center;
		justify-content: space-between;

		&__content {
			flex-grow: 1;
		}

		&__action {
			flex-wrap: nowrap;
		}

		&__main {

			&--min {
				min-width: 680px;
			}
		}

		&--block {
			display: block;
		}

		&:hover {

			.btn-icon--hover {
				opacity: 1;
				width: 24px;
				visibility: visible;
				transition: .3s;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.list-group-counter {

	.list-group {
		counter-reset:li;

		.list-group-item {
			position: relative;

			&:before {
				top: 1rem;
				left: -2rem;
				position: absolute;
				padding-top: 6px;
				width: 20px;
				flex-shrink: 0;
				content:counter(li);
				counter-increment:li;
			}
		}

	}

	@media (min-width: $screen-md-min) {
		padding-left: 2rem;
	}
}

.list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: grid;
	grid-template-columns: 1fr;
}

.list-counter {

	.list {
		counter-reset:li;

		.list-item {
			position: relative;

			&:before {
				top: 1rem;
				left: -2rem;
				position: absolute;
				padding-top: 6px;
				width: 20px;
				flex-shrink: 0;
				content:counter(li);
				counter-increment:li;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		padding-left: 2rem;
	}
}

.border-block {
	font-size: size-rel(12px);
	line-height: size-rel(18px);
	border-radius: 4px;
	padding: size-rel(10px);
	border: 1px solid #C7CFD6;
}

.search-info {
	color: #828D99;
	font-size: size-rel(12px);
	line-height: size-rel(18px);
}

.btn-flex {
	display: flex;
	flex-grow: 1;
	font-size: size-rel(20px);
	line-height: size-rel(20px);
	align-items: center;
	justify-content: center;
}

.card {

	&-header {

		&-title {
			font-weight: 700;
			text-transform: uppercase;
			font-size: size-rel(15px);
			line-height: size-rel(34px);
		}
	}

	.collapse-title {

		.bx {
			transition: .3s;
			transform: rotate(0);
		}
	}

	&.open {

		.collapse-title {

			.bx {
				transition: .3s;
				transform: rotate(180deg);
			}
		}
	}
}

.actions-block {
	max-width: 1400px;

	&__label {
		color: #515151;
		font-weight: 500;
		white-space: nowrap;
		margin-bottom: size-rel(10px);
		font-size: size-rel(15px);
		line-height: size-rel(29px);
	}

	&__content {
		display: grid;
		grid-row-gap: 1rem;
		grid-column-gap: 1rem;
		grid-template-columns: 1fr;
	}

	&__group {
		display: grid;
		grid-row-gap: 1rem;
		grid-column-gap: 1rem;
		grid-template-columns: 1fr;

		.btn {
			width: 100%;
		}
	}

	@media (min-width: $screen-md-min) {

		&__content {
			grid-template-columns: 1fr;
		}

		&__group {
			grid-template-columns: 1fr 1fr;

			&--one {

			}

			&--two {

			}

			&--three {

			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__content {
			grid-template-columns: 1fr 1fr 1fr;
		}

		&__group {

			&--one {
				grid-template-columns: 1fr;
			}

			&--two {
				grid-column: 2/4;
				grid-template-columns: 1fr 1fr;
			}


			&--three {
				grid-column: 1/4;
			}
		}
	}

	@media (min-width: 1440px) {

		&__content {
			grid-template-columns: 1fr 1fr 1fr 1fr;
		}

		&__group {

			&--three {
				grid-column: 4/4;
				grid-template-columns: 1fr;
			}
		}
	}

	@media (min-width: 1600px) {
		display: flex;

		&__label {
			margin-bottom: 0;
			padding-right: 1rem;
		}
	}
}

.breadcrumb {
	padding: 0;
	margin-bottom: 1rem;
	font-size: size-rel(15px);
	line-height: size-rel(21px);
	background: transparent;

	li {

		&:not(:last-child) {

			&:after {
				padding: 0 size-rel(5px);
				content: '>';
			}
		}

		a {
			color: #727E8C;
			text-decoration: none;
		}
	}
}

.font-normal {
	font-size: size-rel(15px);
}

.page-nav {
	padding: 1rem 0;

	&__sm {
		display: block;
	}

	&__md {
		width: 100%;
		display: none;
		text-align: right;
	}

	@media (min-width: $screen-md-min) {
		display: flex;
		align-items: center;
		justify-content: space-between;

		&__sm {
			display: none;
		}

		&__md {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}
	}
}

.dropzone {
	min-height: size-rel(154px);
	border-radius: size-rel(4px);
	border: 1px solid #C7CFD6;

	.dz-error-message {
		opacity: 0 !important;
		visibility: hidden !important;
		display: none !important;
		font-size: size-rel(10px) !important;
	}
}

.dashed {
	border: 1px dashed #000;
}

.block-bordered {
	border-radius: 4px;
	padding: size-rel(15px);
	border: 1px solid #C7CFD6;
}

.card-header {

	&--sm {
		font-weight: 500;
		padding: size-rel(5px) size-rel(15px);
	}

	&--blue {
		color: #5A8DEE;
		background: #E2ECFF;
	}
}

.card-body {

	&--sm {
		padding: size-rel(12px) size-rel(15px) !important;
	}

	&.dashed {
		border-radius: 0 0 4px 4px;
	}
}

a{
	color: $blue;
	text-decoration: none;

	&:hover {
		color: $blue;
		text-decoration: underline;
	}
}

.status-bar {
	padding: 0;
	color: #535353;
	list-style: none;
	font-weight: 700;
	font-size: size-rel(15px);
	line-height: size-rel(18px);
	margin: 0 0 size-rel(5px) 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;

	&--purple {
		color: #D7004D;
	}

	&--green {
		color: #009F36
	}

	li {

		&:not(:last-child) {

			&:after {
				content: '|';
				padding: 0 size-rel(3px);
			}
		}
	}
}

.table {

	th {
		font-weight: 400;
		color: #475F7B;
	}

	th,
	td {
		padding: 1rem;
	}

	thead th {
		border-bottom-width: 1px;
	}
}

.table-hover {

	tbody {

		tr {

			&:hover {
				background-color: #E7EDF3;
			}
		}
	}
}

.max-width-300 {
	max-width: 360px;
}

.mark-group {

	.select2-container--classic.select2-container--focus .select2-selection--multiple,
	.select2-container--default.select2-container--focus .select2-selection--multiple {
		border-color: transparent !important;
	}

	.select2-container--classic .select2-selection--multiple,
	.select2-container--default .select2-selection--multiple {
		border-color: transparent !important;
	}
}

.file-manager-application .content-area-wrapper .content-right .app-file-area .app-file-content {
	height: calc(100vh - 13.2rem);
}

.text-underline {
	text-decoration: underline;
}

.font-size-12 {
	font-size: size-rel(12px);
	line-height: size-rel(14px);
}

.font-size-14 {
	font-size: size-rel(14px);
	line-height: size-rel(20px);
}

.line-height-14 {
	line-height: 1.416 !important;
}

.tr-small {

	&:hover {
		background-color: transparent !important;
		box-shadow: none !important;
	}

	td {
		padding-bottom: 0 !important;
		border-bottom-width: 0 !important;
	}
}

.avatar {
	width: 30px;
	height: 30px;
}

.table.dataTable thead .sorting:before,
.table.dataTable thead .sorting_asc:before,
.table.dataTable thead .sorting_desc:before,
.table.dataTable thead .sorting_desc_disabled:before {
	top: 8px;
}

.table.dataTable thead .sorting:after,
.table.dataTable thead .sorting_asc:after,
.table.dataTable thead .sorting_desc:after,
.table.dataTable thead .sorting_desc_disabled:after {
	padding-top: 16px;
}

.badge-data {
	position: relative;

	.bx {
		top: 5px;
		position: relative;
	}

	&__value {
		top: 5px;
		left: 0;
		right: 0;
		font-size: size-rel(14px);
		line-height: size-rel(14px);
		text-align: center;
		position: absolute;

		&--small {
			font-size: size-rel(10px);
			line-height: size-rel(10px);
		}
	}
}

.badge-sm {

	.bx {
		font-size: size-rel(18px) !important;
		line-height: size-rel(18px) !important;
	}
}

.font-size-base {
	font-size: 1rem !important;
}

.pills-stacked {

	&__sidebar {
		background: #F8F8F8;
	}

	&__main {
		background: #E7EDF2;
	}

	&__content {
		box-shadow: none !important;
		background-color: transparent !important;
	}
}

.btn-pills {
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #EDEDED;

	&.active {
		background-color: #E7EDF2;
	}
}

.icon-example {
	margin-top: 1rem;
	position: relative;
	width: size-rel(10px);
	height: size-rel(10px);

	&:before {
		top: calc(100% - 1px);
		left: 6px;
		content: '';
		width: 9px;
		height: 9px;
		z-index: 3;
		position: absolute;
		background: url("../../assets/img/hand.png") 0 0 no-repeat;
	}

	&__image {
		z-index: 1;
		overflow: hidden;
		border-radius: 50%;
		position: relative;
		width: 10px;
	}

	&__tooltip {
		bottom: calc(100% - 2px);
		left: 100%;
		z-index: 5;
		color: #5F6164;
		position: absolute;
		white-space: nowrap;
		padding: 2px 4px;
		border-radius: 2px;
		background: #E3E3E3;
		font-size: size-rel(10px);
		line-height: size-rel(12px);
	}
}

.font-size-small {

}

.row-purple {
	color: #6200DF !important;

	.color-blue {
		color: #6200DF !important;
	}
}

.row-dark {
	color: #144783 !important;

	.color-blue {
		color: #144783 !important;
	}
}

.row-red {
	color: #D80000;

	.color-blue {
		color: #D80000 !important;
	}
}

.max-width-600 {
	max-width: size-rel(600px);
}

.color-scheme {
	margin: 0;
	padding: 0;
	list-style: none;
	display: grid;
	grid-row-gap: size-rel(12px);
	grid-column-gap: size-rel(50px);
	grid-template-columns: 1fr;
	max-width: size-rel(600px);

	@media (min-width: $screen-sm-min) {
		grid-template-columns: 1fr 1fr;
	}
}

.color-radio {
	margin: 0;
	font-weight: 400;
	position: relative;
	display: block;
	text-transform: inherit;
	font-size: size-rel(15px);
	line-height: size-rel(24px);
	padding: 0 0 0 size-rel(32px);

	input {
		width: 1px;
		height: 1px;
		opacity: 0;
		visibility: hidden;
		overflow: hidden;
		position: absolute;
	}

	&__value {
		left: 0;
		display: block;
		border-radius: 50%;
		top: calc(50% - 8px);
		width: size-rel(16px);
		height: size-rel(16px);
		position: absolute;
		border: 1px solid #fff;
	}

	&__name {
		color: #475F7B;
		display: block;
		border-radius: 4px;
		border: 1px solid #C7CFD6;
		padding: size-rel(5px) size-rel(10px);
	}

	input:checked + .color-radio__value {
		border-color: #000;
	}

	input:disabled + .color-radio__value + .color-radio__name {
		border: none;
		padding: 0;
	}
}

.modal-backdrop {
	z-index: 1980;
}

.modal {
	z-index: 2000;
}

.modal-close-ext {
	top: 15px;
	right: 10px;
	position: absolute;
}

.page {
	padding: size-rel(15px);
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;

	&--center {

	}

	&__card {
		width: 100%;
		max-width: 400px;
	}
}

.bg-blue {
	background: #f1f8ff !important;
}

.post-item {

	&__date {
		color: #A9A9A9;
		margin-bottom: size-rel(5px);
		font-size: size-rel(10px);
		line-height: size-rel(12px);
	}

	&__media {
		display: flex;
		align-items: center;
	}

	&__avatar {
		margin-right: 1rem;
		border-radius: 50%;
		overflow: hidden;
		width: size-rel(32px);
		height: size-rel(32px);
		flex-shrink: 0;
	}

	&__content {
		color: $black;
		font-size: size-rel(12px);
		line-height: size-rel(16px);
	}
}

.list-group-item {
	align-items: center;
}

.visible-hidden {
	opacity: 0 !important;
	visibility: hidden;
}

.file-actions {
	top: 2px;
	right: 2px;
	position: absolute;

	.dropdown-toggle:empty::after {
		display: none;
		padding: 8px;
	}
}

.file-actions-button {
	position: relative;
	border: none;
	outline: none;
	padding: 8px;
	cursor: pointer;
	text-align: center;
	background: transparent;

	&:after,
	&:before {
		display: none !important;
	}
}

.file-logo {
	padding: 40px;
	display: flex;
	align-items: center;
	justify-content: center;

	&__image {
		width: 69px;
		display: block;
	}
}

.data-name {
	position: relative;
	display: inline-block;

	&--online {

		&:before {
			top: -6px;
			left: -6px;
			width: 6px;
			height: 6px;
			content: '';
			z-index: 10;
			border-radius: 50%;
			position: absolute;
			background: $green;
		}
	}
}

.treeview,
.blue-tree {

	[data-nodeid="0"] {
		color: $white !important;
		background: #5A8DEE !important;

		&:hover {
			color: $white;
			background: #5A8DEE;
		}

		.btn-gray {
			color: $black !important;
			background: $white !important;
		}
	}
}

.pretty-field {
	cursor: pointer;
	min-height: 40px;
	padding: 5px;
	font-size: 14px;
	line-height: 20px;
	border-radius: 3px;
	border: 1px solid #DFE3E7;

	&__value {
		color: #727E8C;
		padding: 4px 8px;
		border-radius: 3px;
		background: #E9F4FF;
		display: inline-block;
	}

	&--disabled {
		cursor: default;

		.pretty-field__value {
			background: #E1E1E1;
		}
	}
}

.bracket-box {
	position: relative;

	&:after,
	&:before {
		top: calc(50% - 13px);
		z-index: 1;
		content: '';
		width: 8px;
		height: 26px;
		display: block;
		position: absolute;
		background: url("../img/bracket.svg") 0 0 no-repeat;
	}

	&:after {
		left: -15px;
	}

	&:before {
		right: -15px;
		transform: rotate(180deg);
	}
}

.table-top {

	td {
		vertical-align: top;
	}
}

.bg-yellow {
	background: yellow;
}

.bg-green {
	background: #01d901;
}

.bg-cyan {
	background: cyan;
}

.bg-gray {
	background: #c9c9c9;
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}

* {}


